local fn = _gn(0x60f20b81)
--- Sets default endurance value for specific health config.
-- @param configName Name of health config.
-- @param newValue Value
function Global.SetHealthConfigDefaultEndurance(configName, newValue)
	return fn(_ts(configName), newValue)
end
